import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { TyAgentListComponent } from './ty-agent-list.component';

describe('TyAgentListComponent', () => {
  let component: TyAgentListComponent;
  let fixture: ComponentFixture<TyAgentListComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ TyAgentListComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(TyAgentListComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
